## rpyc 3.4.4

=== debian/changelog ===
rpyc (3.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #850097)

 -- Carl Suster <carl@contraflo.ws>  Fri, 01 Dec 2017 18:20:43 +1100
