=== debian/control ===
Source: rpyc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Suster <carl@contraflo.ws>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-sphinx,
 python3-all,
 python3-nose,
 python3-plumbum,
Standards-Version: 4.1.1
Homepage: https://github.com/tomerfiliba/rpyc
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/rpyc.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/rpyc.git
X-Python3-Version: >= 3.3

Package: python3-rpyc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-paramiko
Suggests: python-rpyc-doc
Description: transparent and symmetric Remote Python Call library -- Python3 module
 RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
 Python library for symmetrical remote procedure calls, clustering and
 distributed-computing. RPyC makes use of object-proxying, a technique that
 employs Python’s dynamic nature, to overcome the physical boundaries between
 processes and computers, so that remote objects can be manipulated as if they
 were local.
 .
 This package provides the Python 3 module.

Package: python-rpyc-doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Recommends: python3-rpyc
Section: doc
Description: transparent and symmetric Remote Python Call library -- documentation
 RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
 Python library for symmetrical remote procedure calls, clustering and
 distributed-computing. RPyC makes use of object-proxying, a technique that
 employs Python’s dynamic nature, to overcome the physical boundaries between
 processes and computers, so that remote objects can be manipulated as if they
 were local.
 .
 This package provides the documentation.
