=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=rpyc

export PYBUILD_BEFORE_TEST=mkdir {build_dir}/bin; cp bin/rpyc_classic.py bin/rpyc_registry.py {build_dir}/bin
export PYBUILD_AFTER_TEST=rm -r {build_dir}/bin
export PYBUILD_AFTER_INSTALL=rm -r {destdir}/usr/bin


%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_sphinxdoc: export http_proxy=127.0.0.1:9
override_dh_sphinxdoc: export https_proxy=127.0.0.1:9
override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/
	# Remove embedded screencasts:
	sed -i -e '/<object/,/<\/object/d' debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/screencasts.html
	# Remove Travis CI status image:
	sed -i -e 's|https://travis-ci\.org/tomerfiliba/rpyc\.png|#|g' debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/index.html
	dh_sphinxdoc
	# Remove license copy:
	rm debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/_sources/license.rst.txt
	rm debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/license.html
endif

override_dh_compress:
	dh_compress -X bin/ -X demos/ -X html/

override_dh_install:
	dh_install -X bin/
