=== debian/watch ===
version=4

# PyPI releases have two dots but GitHub releases sometimes omit a final .0, so
# the second uversionmangle adds it for consistency.
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rpyc-$1\.tar\.gz/, \
uversionmangle=s/-[rR][cC]/~rc/; s/(^\d+\.\d+)([^.]*$)/$1.0$2/" \
  https://github.com/tomerfiliba/rpyc/releases .*/v?(\d\S*)\.tar\.gz debian uupdate
