## rpyc 4.0.2

=== debian/changelog ===
rpyc (4.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Carl Suster ]
  * Forward reproducible build patch upstream
  * Remove TestUdpRegistry patch rejected upstream
  * Mark other patches as not forwarded
  * Port upstream commit to fix race condition causing FTBFS
    (Closes: #907716)
  * Update Standards-Version to 4.2.1 (no changes)

 -- Carl Suster <carl@contraflo.ws>  Thu, 06 Sep 2018 19:53:43 +0200

rpyc (4.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field

  [ Carl Suster ]
  * New upstream release (Closes: #904615).
  * Recommend python3-gevent to support the new gevent server (however this
    feature is currently disabled due to crashes that are not yet understood).
  * Build-Depend on python3-gevent for the corresponding test (however this
    test is currently disabled to match upstream CI configuration).
  * Make the build reproducible by applying the patch provided by Chris Lamb
    (Closes: #893611).
  * Build-Depend on python3-sphinx-rtd-theme which is now used by the docs.
  * Stop cleaning up (in debian/rules) screencasts and CI image from docs that
    no longer exist upstream.
  * Remove GitHub "fork me" banner from documentation.
  * Update Standards-Version to 4.2.0 (no changes needed).
  * Mark the doc package as M-A: foreign as per multiarch hinter.
  * Add upstream metadata file.
  * Bump debhelper compat to 11.

 -- Carl Suster <carl@contraflo.ws>  Tue, 14 Aug 2018 18:35:11 +1000
