=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Suster <carl@contraflo.ws>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
  python3-all,
+ python3-gevent,
  python3-nose,
  python3-plumbum,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/tomerfiliba/rpyc
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/rpyc.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/rpyc.git
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/rpyc.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/rpyc
 
 Package: python3-rpyc
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python3-paramiko
+Recommends: python3-paramiko, python3-gevent
 Suggests: python-rpyc-doc
 Description: transparent and symmetric Remote Python Call library -- Python3 module
  RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
@@ -36,6 +37,7 @@
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Recommends: python3-rpyc
 Section: doc
+Multi-Arch: foreign
 Description: transparent and symmetric Remote Python Call library -- documentation
  RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
  Python library for symmetrical remote procedure calls, clustering and
