=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,10 @@
 override_dh_sphinxdoc: export https_proxy=127.0.0.1:9
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/
-	# Remove embedded screencasts:
-	sed -i -e '/<object/,/<\/object/d' debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/screencasts.html
-	# Remove Travis CI status image:
-	sed -i -e 's|https://travis-ci\.org/tomerfiliba/rpyc\.png|#|g' debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/index.html
+	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/ debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/
+	# Remove GitHub "fork me" banner image:
+	find debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/ -type f -print0 \
+		| xargs -0n1 sed -i -e 's|https://s3\.amazonaws\.com/github/ribbons/forkme_right_red_aa0000\.png|#|g'
 	dh_sphinxdoc
 	# Remove license copy:
 	rm debian/python-rpyc-doc/usr/share/doc/python-rpyc-doc/html/_sources/license.rst.txt
