## rpyc 5.0.1

=== debian/changelog ===
rpyc (5.0.1-3) unstable; urgency=medium

  * Make autopkgtest run more comprehensive

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Feb 2022 08:15:01 +0100

rpyc (5.0.1-2) unstable; urgency=medium

  * Merge changelog entries from older versions which have been
    removed from Debian before
  * Fix test suite (Closes: #908941)

 -- Timo Röhling <roehling@debian.org>  Sun, 13 Feb 2022 22:01:04 +0100

rpyc (5.0.1-1) unstable; urgency=medium

  * Initial release

 -- Timo Röhling <roehling@debian.org>  Sat, 01 Jan 2022 15:02:14 +0100
