=== debian/control ===
Source: rpyc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
               dh-sequence-python3,
	       dh-sequence-sphinxdoc,
	       python3-all (>= 3.6),
	       python3-nose2 <!nocheck>,
	       python3-plumbum,
	       python3-setuptools,
	       python3-sphinx <!nodoc>,
	       python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/rpyc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rpyc
Homepage: https://github.com/tomerfiliba-org/rpyc
Rules-Requires-Root: no

Package: python3-rpyc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-rpyc-doc
Description: Python 3 library for remote procedure calls
 RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
 Python library for symmetrical remote procedure calls, clustering and
 distributed-computing. RPyC makes use of object-proxying, a technique that
 employs Python’s dynamic nature, to overcome the physical boundaries between
 processes and computers, so that remote objects can be manipulated as if they
 were local.

Package: python3-rpyc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python 3 library for remote procedure calls (documentation)
 RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
 Python library for symmetrical remote procedure calls, clustering and
 distributed-computing. RPyC makes use of object-proxying, a technique that
 employs Python’s dynamic nature, to overcome the physical boundaries between
 processes and computers, so that remote objects can be manipulated as if they
 were local.
 .
 This package provides the documentation.
