=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = rpyc
export PYBUILD_BEFORE_TEST = cp -r {dir}/bin {build_dir}
export PYBUILD_AFTER_TEST = rm -r {build_dir}/bin

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	make -C docs html
endif

execute_after_dh_auto_install:
	mv debian/python3-rpyc/usr/bin/rpyc_classic.py \
	   debian/python3-rpyc/usr/bin/rpyc_classic
	mv debian/python3-rpyc/usr/bin/rpyc_registry.py \
	   debian/python3-rpyc/usr/bin/rpyc_registry
