=== debian/tests/control ===
Tests: run-test-suite
Depends: python3-rpyc, python3-nose2, python3-pandas, python3-numpy
Restrictions: allow-stderr
