=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rpyc-$1\.tar\.gz/ \
 https://github.com/tomerfiliba-org/rpyc/releases/latest .*/v?(\d\S+)\.tar\.gz
