## rpyc 5.2.3

=== debian/changelog ===
rpyc (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3
  * Revert "Drop rpy_classic and rpyc_registry executables"
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Fri, 05 Aug 2022 19:59:21 +0200

rpyc (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Build with PEP 517 builder
  * Disable tests which require network access
  * Drop rpy_classic and rpyc_registry executables

 -- Timo Röhling <roehling@debian.org>  Mon, 01 Aug 2022 12:48:20 +0200

rpyc (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Fix Suggests: for -doc package

 -- Timo Röhling <roehling@debian.org>  Wed, 02 Mar 2022 07:57:06 +0100
