=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 	       dh-python,
                dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
+	       pybuild-plugin-pyproject,
 	       python3-all (>= 3.6),
+	       python3-hatchling,
 	       python3-nose2 <!nocheck>,
 	       python3-plumbum,
 	       python3-setuptools,
 	       python3-sphinx <!nodoc>,
 	       python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/rpyc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rpyc
 Homepage: https://github.com/tomerfiliba-org/rpyc
@@ -22,7 +24,7 @@
 Package: python3-rpyc
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-rpyc-doc
+Suggests: python3-rpyc-doc
 Description: Python 3 library for remote procedure calls
  RPyC (pronounced as are-pie-see), or Remote Python Call, is a transparent
  Python library for symmetrical remote procedure calls, clustering and
