=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,5 @@
 endif
 
 execute_after_dh_auto_install:
-	mv debian/python3-rpyc/usr/bin/rpyc_classic.py \
-	   debian/python3-rpyc/usr/bin/rpyc_classic
-	mv debian/python3-rpyc/usr/bin/rpyc_registry.py \
-	   debian/python3-rpyc/usr/bin/rpyc_registry
-
+	rm debian/python3-rpyc/usr/bin/rpyc_classic.py
+	rm debian/python3-rpyc/usr/bin/rpyc_registry.py
