## rpyc 5.3.0

=== debian/changelog ===
rpyc (5.3.0-2) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 13:35:25 +0100

rpyc (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Apply M-A hint

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Nov 2022 21:13:57 +0100

rpyc (5.2.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:37:43 +0100

rpyc (5.2.3-2) unstable; urgency=medium

  * Update d/watch
  * Use reproducible build date for Sphinx documentation

 -- Timo Röhling <roehling@debian.org>  Sat, 01 Oct 2022 22:02:59 +0200
