=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
 	       pybuild-plugin-pyproject,
-	       python3-all (>= 3.6),
+	       python3-all,
 	       python3-hatchling,
 	       python3-nose2 <!nocheck>,
 	       python3-plumbum,
@@ -19,6 +19,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/rpyc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rpyc
 Homepage: https://github.com/tomerfiliba-org/rpyc
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-rpyc
@@ -35,6 +36,7 @@
 
 Package: python3-rpyc-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python 3 library for remote procedure calls (documentation)
