## rpyc 5.3.1

=== debian/changelog ===
rpyc (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 13:51:44 +0200
