=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	       python3-setuptools,
 	       python3-sphinx <!nodoc>,
 	       python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/rpyc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rpyc
 Homepage: https://github.com/tomerfiliba-org/rpyc
