## rpyc 6.0.0

=== debian/changelog ===
rpyc (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * Refresh patches (no functional changes)
  * Reformat d/control
  * Drop nose2 as test framework
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Apr 2024 15:06:23 +0200
