## rpyc 6.0.1

=== debian/changelog ===
rpyc (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1

 -- Timo Röhling <roehling@debian.org>  Sat, 28 Sep 2024 15:45:11 +0200
