=== debian/changelog ===
rpyc (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 10:14:04 +0200
