=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: rpyc
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -15,7 +16,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/rpyc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rpyc
 Homepage: https://github.com/tomerfiliba-org/rpyc
@@ -34,7 +35,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Suggests: python3-rpyc-doc
+Suggests:
+ python3-rpyc-doc,
 Description: ${source:Synopsis}
  ${source:Extended-Description}
 
@@ -49,4 +51,3 @@
  ${source:Extended-Description}
  .
  This package provides the documentation.
-
