=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = rpyc
export PYBUILD_BEFORE_TEST = cp -r {dir}/bin {build_dir}
export PYBUILD_AFTER_TEST = rm -r {build_dir}/bin
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
export PYBUILD_AFTER_BUILD = make -C docs html SPHINXOPTS="-D today=\"$(BUILD_DATE)\"" PYTHONPATH={build_dir}
endif

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm debian/python3-rpyc/usr/bin/rpyc_classic.py
	rm debian/python3-rpyc/usr/bin/rpyc_registry.py
